Не может обновить мои драйверы видеокарты? Ubuntu 14.04 [закрытый] Radeon Pro WX 3100

-2
задан 6 November 2019 в 13:43

1 ответ

Ubuntu 14.04 LTS достигла EOL 25 апреля 2019.

Я надеюсь, что кто-то может помочь и дать мне ответ, который не является, "обновите своя версия человечности".

Выпуски EOL не поддерживаются и таким образом вне темы здесь и даются, Вы не хотите обновлять до более позднего выпуска - единственный оставленный ответ на теме

https://ubuntu.com/esm

Расширенные Обновления системы защиты Обслуживания безопасности для 14.04 LTS до 2022

Ссылка может быть найдена в уведомлении EOL для Ubuntu 14.04 LTS (https://fridge.ubuntu.com/2019/05/02/ubuntu-14-04-trusty-tahr-reached-end-of-life-on-april-25-2019-esm-available/)

1
ответ дан 22 December 2019 в 00:05

Другие вопросы по тегам:

Похожие вопросы: